* {
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	text-align: center;
	width: 100%;
	display: table;
	margin: 0;
	padding: 0;
	font-size: 11px;
	overflow: -moz-scrollbars-vertical;
	color: #4d4d4d;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	color: #093679;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 26px;
}
iframe.facebook
	{
	border:none;
	overflow:hidden;
	width:400px;
	height:427px;
	}

.accessibility { display: none; }

#wrapper {
	width: 100%;
	display: table;
}

#page {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

.clearfix {
	clear: both;
}


.clrfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clrfix {
	display: inline-block;
}
 
html[xmlns] .clrfix {
	display: block;
}
 
* html .clrfix {
	height: 1%;
}


#logo {
	text-indent: -6000px;
	overflow: hidden;
	background: url( ../images/BMLC-logo.gif ) no-repeat;
	width: 230px;
	height: 114px;
	float: left;
}

#logo a {
	display: block;
	width: inherit;
	height: 100%;
}

#banner {
	text-indent: -6000px;
	overflow: hidden;
	background: url( ../images/BMLC-header.jpg ) no-repeat;
	width: 730px;
	height: 114px;
	float: left;
}

blockquote
	{
	margin-left: 40px; /* blockquote fix */
	}

#content {
	background-color: #ffffff;
	min-height:651px;
	padding-top:15px;
} * html #content { height:651px; }

#contentleft {
	width: 260px;
	float: left;
}

#contentright {
	width: 700px;
	float: left;
}

#navshadow {
	background: url( ../images/BMLC-nav-shadow-rpt.gif ) repeat-x;
	height: 24px;
	width: 960px;
}

#footer {
	background: #e8e8e8 url( ../images/BMLC-foot-rpt.gif ) repeat-x;
	width: 960px;
	padding-bottom: 20px;
}

#footertext {
	width: 560px;
	margin: 0 auto;
	text-align: center;
	color: #929292;
}

#footertext a {
	color: #929292;
}

.shadowline {
	background: url( ../images/BMLC-nav-shadow-rpt.gif ) repeat-x;
	height: 24px;
	width: 670px;
}

/*********** home page ***********/

#homecontent .col {
	width: 210px;
	float: left;
	margin-right: 30px;
}

/*********************************/

#leisurelogosmall {
	background: url( ../images/BMLC-footer-bmlclogo.gif ) no-repeat;
	width: 95px;
	height: 64px;
	float: left;
	overflow: hidden;
	margin: 0px 0 0 32px;
}

#leisurelogosmall a {
	width: inherit;
	height: 100%;
	display: block;
	text-indent: -6000px;
}

#footermenu {
	float: left;
	width: 716px;
	padding: 31px 0 0 0;
}

#bmcclogo {
	background: url( ../images/BMLC-foot-bmcclogo.gif ) no-repeat;
	width: 85px;
	height: 64px;
	float: left;
	overflow: hidden;
	margin: 0px 32px 0 0;
}

#bmcclogo a {
	width: inherit;
	height: 100%;
	display: block;
	text-indent: -6000px;
}

#copy {
	width: 535px;
	margin-bottom: 18px;
}

#homeintro {
	width: 179px;
	margin: 15px 0 0 25px;
}

#homeintro h2 {
	margin-bottom: 10px;
	font-size: 18px;
}

a.learnmore {
	background: url( ../images/BMLC-btn-learnmore.gif ) no-repeat;
	width: 124px;
	height: 23px;
	overflow: hidden;
	text-indent: -6000px;
	display: block;
	margin-top: 15px;
}

a.learnmore:hover {
	background-position: 0 -23px;
}

#whatson {
	background: url( ../images/BMLC-icon-calendar.gif ) no-repeat;
	padding: 8px 0 0 54px;
	min-height: 50px;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	width: 80px;
	margin-bottom: 8px;
} * html #whatson { height: 50px; }

#tips {
	background: url( ../images/BMLC-icon-health.gif ) no-repeat;
	padding: 8px 0 0 74px;
	min-height: 50px;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	width: 100px;
	margin-bottom: 8px;
} * html #tips { height: 50px; }

#venuehirehome {
	background: url( ../images/BMLC-icon-venue.gif ) no-repeat;
	padding: 8px 0 0 54px;
	min-height: 50px;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	width: 90px;
	margin-bottom: 8px;
} * html #venuehire { height: 50px; }

table.important
	{
	margin-left: auto;
	padding: 2px;
	margin-right: auto;
	background-color: #deeaf8;
	text-align:center;
	font-weight:bold;
	}